El mensaje que avisa de incongruencis en la plataforma 64/32 bits no es correcto.
12/21/2015 02:53 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Installer
Target version: 2.3.0-2413 (rev. org.gvsig.desktop-2.0.119)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2412 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al arrancar gvSIG verifica que la plataforma sobre la que esta rodando es la misma que tienen todos los paquetes de instalacion que
dependen de la plataforma. Cuando no se corresponde, es decir hay paquetes de 32 bits en una plataforma de 64 o al reves muestra
un mensaje diciendo que precisa una java de 32bits para funcionar, cuando ya no siempre es asi.

Habria que adaptar el mensaje para informar al usuario de las dos opciones que pueden dar lugar al aviso.

Associated revisions
Revision 42592 - 12/21/2015 03:54 PM - Joaquín  del Cerro Murciano

refs #3949, modificado el mensaje de incongruencias entre la plataorma corriente y la de los paquetes instalados.

History
#1 - 12/21/2015 03:54 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/22/2015 05:16 PM - Álvaro Anguix
- Status changed from Fixed to Closed
